# Uses of Class
org.apache.avro.specific.SpecificRecordBuilderBase

Packages that use SpecificRecordBuilderBase
Package
Description
org.apache.avro.specific
Generate specific Java classes for schemas and protocols.

## Uses of SpecificRecordBuilderBase in org.apache.avro.specific

Constructors in org.apache.avro.specific with parameters of type SpecificRecordBuilderBase
Modifier
Constructor
Description
`protected`
`SpecificRecordBuilderBase(SpecificRecordBuilderBase<T> other)`
SpecificRecordBuilderBase copy constructor.